<?xml version="1.0" encoding="utf-8"?>
<resources>
  <data name="PageTitle.GlobalSettings"><![CDATA[Global Settings]]></data>
  <data name="MasterTitle.GlobalSettings"><![CDATA[Global Settings for "{0}" Module]]></data>
</resources>